Terug naar CoronaMelder nu ook geschikt voor iPhone 5s en iPhone 6
Geen resultaten gevonden.
Toon meer resultaten
Nieuws

CoronaMelder nu ook geschikt voor iPhone 5s en iPhone 6

Door Laura Grootaarts25 februari 2021 11:532 min. leestijd2

De app CoronaMelder werkt nu ook op iets oudere iPhones. Dankzij de meest recente update kun je de app gebruiken op een iPhone 5s of een iPhone 6.

corona-app oktober

CoronaMelder iPhone 5s en iPhone 6

Toen CoronaMelder vorig jaar in de App Store verscheen, merkten veel eigenaren van oudere iPhones tot hun ontsteltenis op dat de Corona-app niet werkte op hun toestel. Je had er namelijk ten minste iOS 13.5 voor nodig, en dat werkt vanaf de iPhone 6s of nieuwer.

Apple kwam in december met een update van iOS 12.5, die ook oudere iPhones geschikt maakte voor het ontvang en van de meldingen. Uitzonderlijk, want zo vaak zijn er geen updates meer van oudere besturingssystemen. De iPhone was er vanaf dat moment dus eigenlijk al klaar voor, maar de CoronaMelder-app zelf moest hiervoor nog worden bijgewerkt. Nu is er een update!

Nieuwe versie CoronaMelder

Sinds gisteren staat versie 1.3.0 van CoronaMelder in de App Store. De app werkt nu op iPhones met iOS 12.5. Dat betekent dat je de app nu kunt gebruiken op de volgende toestellen:

  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus

De CoronaMelder-app waarschuwt je als je in de buurt bent geweest van iemand die Corona heeft. De app is inmiddels door 4.584.454 mensen gedownload. Hopelijk komen er door de nieuwe update nog wat mensen bij.

iCreate 127
iCreate 127
26 slimme trucs als je een iPhone en Mac hebt
Wekelijks Apple nieuws in je mail
Wekelijks Apple nieuws in je mail
  • Handige Apple-tips
  • Altijd up-to-date
  • Leuke acties
Aanmelden

2
Praat mee!

avatar
nieuwste eerstoudste eerst
Luci Janssen
Lezer
Luci Janssen

Ik krijg diverse waarschuwingen dat mijn telefoon gevaar loopt. Om te verhinderen dat schade kan aanrichten, kan ik brs her.ong aanschaffen.
Maar…..kan niet betaald worden met Ideal!!